.form-section {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-top: 24px;
}

.input-group-row {
    display: flex;
    flex-direction: column;  
    gap: 12px;
}

@media (min-width: 1024px) {
    .input-group-row {
        flex-direction: row;
        gap: 24px;
    }
}

.subscribe-btn {
    width: fit-content;
}

.content-section {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.image-box {
    width: 100%;
    height: 450px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    overflow: hidden;
}

.image-inner {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
}

.text-box {
    width: 100%;
}

.mb-section {
    margin-bottom: 80px;
}

@media (min-width: 1024px) {
    .content-section {
        flex-direction: row;
    }
    .image-left .image-box {
        order: 0;
    }
    .image-left .text-box {
        order: 1;
    }
    .image-right .image-box {
        order: 1;
    }
    .image-right .text-box {
        order: 0;
    }
    .text-box,
    .image-box {
        width: 50%;
    }
}

.section-padding {
    padding-top: 40px;
    padding-bottom: 40px;
}

.relative-container {
    position: relative;
}

.content-flex {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.image-half {
    width: 100%;
    display: flex;
    justify-content: center;
}

.text-half {
    width: 100%;
}

.state-image {
    width: 300px;
    height: 380px;
    transform: rotate(-10deg) translateY(-70px);
    position: absolute;
}

@media (min-width: 1024px) {
    .content-flex {
        flex-direction: row;
    }
    .image-half,
    .text-half {
        width: 50%;
    }
}

.section-padding {
    padding-top: 40px;
    padding-bottom: 40px;
}

.job-grid {
    max-width: 1280px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
}

.job-card {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 12px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 200px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}

.job-content {
    margin-bottom: 100px;
}

.btn-wrapper {
    display: flex;
    justify-content: flex-end;
}

@media (min-width: 640px) {
    .job-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 1024px) {
    .job-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

.common-border-l {
    border-left: 1px solid #005cab;
}

.common-bar1 {
    width: 60px;
    height: 250px;
    background-color: #002545;
    position: absolute;
    top: 0;
    right: 0;
    transform: translateY(-150px);
}

.common-bar2 {
    width: 60px;
    height: 150px;
    background-color: #002545;
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 899px) {
    .common-bar1,
    .common-bar2 {
        display: none !important;
    }
}

.generalPage p {
	margin-bottom: 1em;
    font-size: 16px;
    line-height: 21px;
}
.generalPage p a, .generalPage li a {
	color: #3465aa;
	text-decoration: underline;
}
.generalPage ul {
	margin: 0 0 1.5em 2.5em;
}
.generalPage ul > li {
	list-style-type: square;
}
.generalPage ul > li > ul {
	margin: 0 0 .5em 2em;
}
.generalPage ul > li > ul > li {
	list-style-type: disc;
}
.generalPage h1 {
	color: var(--theme-color);
}
.generalPage h2 {
	font-size: 36px;
    line-height: 40px;
}
.generalPage h3 {
	font-size: 32px;
    line-height: 36px;
	font-weight: 600;
}

/***contact form country**/
.footer_newsletter {
  color: #ffffff;
  border-radius: 6px;
  margin: 40px auto;
}

.footer_newsletter h3 {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 20px;
}

.footer_newsletter p {
  margin-bottom: 20px;
  font-size: 15px;
}
.footer_newsletter form {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.footer_newsletter .ctct-form-field:nth-child(1),
.footer_newsletter .ctct-form-field:nth-child(2), .footer_newsletter .ctct-form-field:nth-child(3) {
  flex: 1 1 calc(32% - 15px);
}

.footer_newsletter .ctct-form-field-email {
  position: relative;
}

.footer_newsletter input[type="text"],
.footer_newsletter input[type="email"] {
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 4px;
  background-color: #ffffff;
  color: #333;
  font-size: 14px;
}

.footer_newsletter input[type="text"]:focus,
.footer_newsletter input[type="email"]:focus {
  box-shadow: 0 0 0 2px #fdee21;
}
.footer_newsletter label {
  font-weight: bold;
  color: #fff;
  font-size: 14px;
  margin-bottom: 5px;
}

.footer_newsletter .ctct-form-field-checkbox .ctct-label-top{
	font-size: 16px;
	width: 40%;
}
.footer_newsletter .ctct-form-field-checkbox{ width:100%; }
.footer_newsletter .ctct-form-field-checkbox fieldset{
	display:flex;
}
.footer_newsletter .ctct-form-field-checkbox input[type=checkbox]{
    background-color: #FFFFFF !important;
    opacity: 1 !important;
    border-color: #FFFFFF;
    position: relative;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    line-height: 0;
    margin: 0 .6em 0 0;
    outline: 0;
    padding: 0 !important;
    vertical-align: text-top;
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    opacity: .5;
}
.footer_newsletter .ctct-form-field-checkbox input[type=checkbox]:before{
	content: '';
    position: absolute;
    right: 50%;
    top: 50%;
    width: 4px;
    height: 10px;
    border: solid #FFF;
    border-width: 0 2px 2px 0;
    margin: -1px -1px 0 -1px;
    transform: rotate(45deg) translate(-50%, -50%);
    z-index: 2;
}
.footer_newsletter .ctct-form-field-checkbox input[type=checkbox]:checked{
	background-color: #000 !important;
    opacity: 1 !important;
}
.footer_newsletter .ctct-form-field-checkbox span{
	width: auto;
	margin-right: 17px;
}

.footer_newsletter .ctct-form-field-submit {
  flex-shrink: 0;
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
}

.footer_newsletter input[type="submit"] {
  background-color: #fdee21 !important;
  color: #015daa !important;
  border: none !important;
  border-radius: 50px !important;
  padding: 12px 25px !important;
  font-weight: bold !important;
  font-size: 16px !important;
  cursor: pointer !important;
  transition: all 0.3s ease !important;
  white-space: nowrap !important;
}

.footer_newsletter input[type="submit"]:hover {
  background-color: #ffeb00;
}
.footer_newsletter .ctct-disclosure {
  margin-top: 30px;
  font-size: 13px;
  color: #e1e1e1;
  line-height: 1.5;
}

.footer_newsletter .ctct-disclosure a {
  color: #fdee21;
  text-decoration: underline;
}

/***Sidebar Form***/
.sidebar_newsletter form{
	display: block;
}
.sidebar_newsletter form input{
	width: 100%;
    padding: 5px 10px;
    height: 49px;
    border: none;
    outline: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid var(--default-black);
    font-size: 16px;
    color: var(--default-black) !important;
	border-radius: 30px;
    border: 3px solid var(--theme-color) #015daa;
	background-color: var(--theme-fade-white);
}
.sidebar_newsletter form label{
	margin-bottom: 5px;
}
.sidebar_newsletter form fieldset legend{
	font-size:16px;
}
.sidebar_newsletter .ctct-form-field-checkbox span.ctct-label-right{
	width: auto;
}
.sidebar_newsletter .ctct-form-field-checkbox input[type=checkbox]{
    background-color: #FFFFFF !important;
    opacity: 1 !important;
    border-color: #FFFFFF;
    position: relative;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    line-height: 0;
    margin: 0 .6em 0 0;
    outline: 0;
    padding: 0 !important;
    vertical-align: text-top;
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    opacity: .5;
}
.sidebar_newsletter .ctct-form-field-checkbox input[type=checkbox]:before{
	content: '';
    position: absolute;
    right: 50%;
    top: 50%;
    width: 4px;
    height: 10px;
    border: solid #FFF;
    border-width: 0 2px 2px 0;
    margin: -1px -1px 0 -1px;
    transform: rotate(45deg) translate(-50%, -50%);
    z-index: 2;
}
.sidebar_newsletter .ctct-form-field-checkbox input[type=checkbox]:checked{
	background-color: #000 !important;
    opacity: 1 !important;
}

.single-post_events .ky_upcoming_event_box {
    border: 1px solid #c3c3c3;
    display: flex;
    align-items: left !important;
    justify-content: left !important;
    padding: 9px 12px !important;
    column-gap: 2px !important;
}
.single-post_events .upcoming_events_box_wrapper{
	padding: 32px 26px !important;
}
.single-post_events .ky_upcoming_event_box > div{
	width: 100%;
}
.single-post_events .ky_upcoming_event_box span:last-child{ float:right; }
.event_list_wrap .event_red_more{
	border: 1px solid #3465aa;
	text-transform: uppercase;
    border: 1px solid #3465aa;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 13px;
    display: inline-block;
    background: #3465aa;
    color: #fff;
    margin-right: 20px;
}
.event_list_wrap .evnt_singlewrap:hover .read-more-button{
	color: #3465aa;
    background: #fff;
    -webkit-animation-name: bounceIn;
    -moz-animation-name: bounceIn;
    -o-animation-name: bounceIn;
    animation-name: bounceIn;
    animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    -webkit-animation-delay: 0.1s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    -ms-animation-duration: 0.5s;
    -o-animation-duration: 0.5s;
    animation-duration: 0.5s;
}
.event_list_wrap .clocksigncls{
	border: 1px solid #d9d9d9;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 13px;
    margin: 0px 20px 0 0px;
    float: left;
    color: #252525;
    background: #fff;
}
.event_list_wrap .extr_wrap{
	display: flex;
}
.event_list_wrap h3 a{ color:#015daa; }

.event_list_wrap .evnt_singlewrap {
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 40px;
    padding-bottom: 40px;
    cursor: pointer;
}
.event_list_wrap .button.current {
    background: #FDEE21;
    color: #000;
}
.event_list_wrap .item {
    margin: 4px;
    display: inline-block;
}
.event_list_wrap .button {
    font-size: 12px;
    text-decoration: none;
    background: #3465aa;
    color: #fff;
    padding: 4px 10px 5px 10px;
}
.event_list_wrap .button {
    font-size: 15px;
    padding: 8px 15px 8px 15px;
}
.esol_events_list_top_tab .month-selection{ display:flex; }
.esol_events_list_top_tab .month-selection form{ 
	margin-left: 20px;
}
.esol_events_list_top_tab .month-selection select{ 
	height: 38px;
    padding: 6px;
}
#search-wrap #search {
    position: fixed;
    top: 8.75rem;
    left: 0;
    bottom: 6rem;
    right: 0;
    max-width: 1200px;
    margin: 0 auto;
    visibility: hidden;
    opacity: 0;
    padding: 0 .9375rem;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
#search-wrap #search .input-group {
    max-width: 50rem;
    margin: 0 auto;
    border-bottom: 1px solid #fff;
}
#search-wrap #search .input-group {
    margin: 6.25rem auto 0 auto;
}
#search-wrap #search .form-control, #search-wrap #search .search-form>label input, .search-form>label #search-wrap #search input, #search-wrap #search .subscribe-wrap form input[type="text"], .subscribe-wrap form #search-wrap #search input[type="text"], #search-wrap #search .subscribe-wrap form input[type="email"], .subscribe-wrap form #search-wrap #search input[type="email"] {
    font-size: 1.5rem;
    text-align: left;
    color: #fff;
    border-color: transparent;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#search-wrap #search .btn.btn-search, #search-wrap #search .search-form input.btn-search[type="submit"], .search-form #search-wrap #search input.btn-search[type="submit"], #search-wrap #search .subscribe-wrap form input.btn-search[type="submit"], .subscribe-wrap form #search-wrap #search input.btn-search[type="submit"] {
    margin: 0;
    padding-left: .625rem;
    padding-right: .625rem;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#search-wrap #search .btn.btn-search svg, #search-wrap #search .search-form input.btn-search[type="submit"] svg, .search-form #search-wrap #search input.btn-search[type="submit"] svg, #search-wrap #search .subscribe-wrap form input.btn-search[type="submit"] svg, .subscribe-wrap form #search-wrap #search input.btn-search[type="submit"] svg {
    display: block;
    width: 1.625rem;
    height: 1.625rem;
    fill: #fff;
}
.search-open #search-wrap #search {
    visibility: visible;
    opacity: 1;
	z-index: 9;
    background: #000000;
}
#search .form-control::placeholder {
  color: #ffffff;
  opacity: 1;
}
.esol_news_listing .ky_news_box h3 a{
	color: #005cab;
}
#gform_2 input{
	width: 100%;
    padding: 5px 10px;
    height: 49px;
    border: none;
    outline: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid var(--default-black);
    background-color: transparent;
    font-size: 16px;
    color: var(--default-black);
}
#gform_2 textarea{
	width: 100%;
    height: 80px;
    outline: 0;
    padding: 10px 20px;
    border: 1px solid var(--default-black);
    background-color: transparent;
    font-size: 16px;
}
#gform_2 textarea.small{
	min-block-size: 5rem;
}
#gform_2 select{
	appearance: none;
    -webkit-appearance: none;
    width: 100%;
    padding: 3px 50px 0 23px;
    background-color: #fff;
    color: var(--theme-black);
    cursor: pointer;
    outline: 0;
    height: 49px;
    border: 1px solid var(--default-black);
    background-color: transparent;
    font-size: 16px;
    color: var(--default-black);
    background-image: url(../images/chevron-down-th-color.svg);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 20px;
}
#gform_2 label{
	font-size:16px;
}
#gform_2 #gform_submit_button_2{
	padding: 12px 60px;
    background-color: #015daa;
    color: var(--default-white);
	width: auto;
    border: 1px solid #015daa;
}
.pdfIcon{ width: 22px; height: 22px; background: url(/wp-content/uploads/2025/11/pdfIcon.png) no-repeat center; background-size: contain; display: inline-block;  vertical-align: middle; margin-left: 5px; }
.docIcon{ width: 22px; height: 22px; background: url(/wp-content/uploads/2025/11/docIcon.png) no-repeat center; background-size: contain; display: inline-block;  vertical-align: middle; margin-left: 5px; }
.urlIcon{ width: 22px; height: 22px; background: url(/wp-content/uploads/2025/11/urlIcon.png) no-repeat center; background-size: contain; display: inline-block;  vertical-align: middle; margin-left: 5px; }
.esol_resoucedesc {
    margin-left: 20px;
    line-height: 40px;
}
.search_wrap_area .evnt_singlewrap{ margin-bottom: 15px !important; }
.resource-meta a {
	color: #000 !important;
	text-decoration: none;
	padding: 5px 10px 10px 5px;
	border: 1px solid #000;
}
.resource-meta {
	margin: 20px 0 0 0px;
	
}
.icon-folder-open::before {
	color: #239FDB;

}
.resource-item {
	background: #fff;
	border: 1px solid #efefef;
	width: 100%;
}
.ctct-form-5150 .ctct-submit{
	background-color: #ffeb00 !important;
    color: #015daa !important;
    border: none !important;
    border-radius: 50px !important;
    padding: 12px 25px !important;
    font-weight: bold !important;
    font-size: 16px !important;
    cursor: pointer !important;
    transition: all 0.3s 
ease !important;
    white-space: nowrap !important;
}

.esol_stratigic_accordion .accordion-button:not(.collapsed){
	background-color: #015daa;
	color: #fff;
}
.esol_stratigic_accordion .accordion-header{
	line-height: 26px;
}

@media (max-width: 768px) {
  .footer_newsletter form {
    flex-direction: column;
  }

  .footer_newsletter .ctct-form-field,
  .footer_newsletter .ctct-form-field-email,
  .footer_newsletter .ctct-form-field-submit {
    position: static;
    width: 100%;
  }

  .footer_newsletter input[type="submit"] {
    width: 100%;
    margin-top: 10px;
  }
}

/***Covid-19 pages***/
.esolfirstsection{
	background: #f1f1f1;
    padding: 43px 74px;
}
.esolfirstsection h2{ 
	text-align:center;
	font-weight: bold;
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 20px;	
}
.esolfirstsection .esol_firstsecbtn{ text-align:center; }

.esolfirstsection .esol_firstsecbtn .rightbtn{
	margin-left: 28%;
}
.esol_btn{
	border: 1px solid #3465aa;
    background: #3465aa;
    color: #fff !important;
    padding: 10px 44px;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
}
.esolfirstsection .esol_firstsecbtn{
	margin-top: 45px;
}

.esolsecondsection{
	display:inline-flex;
	margin-top:40px;
}
.esolsecondsection article.list {
	border-bottom: none;
}

.esolsecondsection img{
	height: 220px;
	width: auto;
	margin-right: 27px;
}
.esolsecondsection article{
	cursor: auto;
}
.esolsecondsection h2{
	font-size:25px;
	font-weight:bold;
}
.esolthirdsection
{
	margin-top: 40px;
	text-align: center;
}
.page-template-ky-spin-coronavirus-php .esolfourthsection{
	margin-top:40px;
}
.esol_grid_6{
	width: 48%;
    display: inline-grid;
}
.esol_grid_12{
	width: 100%;
}
.esolfourthsection .esolfourthrightsec.esol_grid_6{
	margin-right: 0;
    margin-left: 2%;
}
.esolfourthsection h3{
	font-size: 22px;
	font-weight:bold;
	border-bottom: 2px solid #979797;
}
.esolfourthsection .esol_listingvideowebniar, .esolfourthbottomsec .esol_listingvideowebniar{ margin-top:10px; }
.esolfourthsection .esol_listingvideowebniar h4{
	line-height: 32px;
    font-size: 18px;
    font-weight: 600;
	margin-top: 15px;
}
.esolBottomBtn{ text-align:center; }
.esolBottomBtn .esol_btn{ width: }
.esol_pubDate, .esolAuthorby{ font-size:16px; }
.esolAuthorby{ margin-bottom:12px; }
.page-template-ky-spin-coronavirus .esolresourcebox{
	list-style-type: none;
    margin: 0;
	width: 100%;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
.page-template-ky-spin-coronavirus .esolresourcebox li{
	width:100% !important;
	margin-bottom: 16px;
	font-size: 16px;
	display: inline-flex;
}
.page-template-covid-19 .esolresourcebox li, .page-template-education-covid-19 .esolresourcebox li{
	margin-bottom: 16px;
	font-size: 16px;
	width:100%;
}
.esolresourcebox li i{
	width: 35px;
    height: 35px;
	margin-right: 10px;
}
.page-template-covid-19 .esolresourcebox, .page-template-education-covid-19 .esolresourcebox{
	list-style-type: none;
    margin: 0;
	width: 100%;
	columns: 2;
	display:inline-block;
	-webkit-columns: 2;
	-moz-columns: 2;
}

.esolfourthsection .esol_listingvideowebniar p{
	margin-bottom: 1em;
}
.esolfourthsection .esolBottomBtn{
	margin-top: 20px;
}
.page-template-ky-spin-coronavirus-php .esolfourthbottomsec{
	margin-top: 50px;
}
.page-template-ky-spin-coronavirus-php .esolfourthsection .esol_listingvideowebniar{
	margin-top:32px;
}
.page-template-ky-spin-coronavirus-php .esolthirdsection img{ max-width:100%; }

.page-template-covid-19-php .esolfourthbottomsec h2, .page-template-education-covid-19-php .esolfourthbottomsec h2{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 35px;
}
.page-template-covid-19-php #main, .page-template-video-webinars-php #main, .page-template-education-covid-19-php #main, .page-template-video-webinars-php #main{
	box-shadow: none;
	
}
.page-template-covid-19-php .esol_listingvideowebniar h4, .page-template-education-covid-19-php .esol_listingvideowebniar h4{
	margin-top: 0px;
}


@media (max-width: 900px){

	.page-template-ky-spin-coronavirus .esol_firstsecbtn .rightbtn{ margin-left: 1%; }
	.esol_btn{ font-size: 13px; }
	
	.page-template-video-webinars-php .esolvideo_first img{ width: 25%; }
	.page-template-video-webinars .esolvideo_third .esol_frm form img{ top: 61%; left: 28%; }
	.page-template-video-webinars .esolvideo_third .esol_frm form input, .page-template-video-webinars .esolvideo_third .esol_frm form select{ width: 32%; }
	.page-template-video-webinars .esolvideo_third .esol_repeater_videos .esol_video_repeaterlist{ width: 48%; }

}
@media (max-width: 767px){
	
	.page-template-ky-spin-coronavirus .esol_firstsecbtn .rightbtn{ margin-left: 0; margin-top: 10px; }
	.esol_btn{ display: block; font-size: 15px; }	
	.page-template-ky-spin-coronavirus .esolsecondsection{ display: block; }
	.page-template-ky-spin-coronavirus .esolsecondsection img{ max-width:100%; width:auto; }
	.page-template-ky-spin-coronavirus .esolfourthsection .esol_grid_6{ width: 100%;display: block; }
	.page-template-ky-spin-coronavirus .esolfourthsection .esolfourthrightsec h3{ margin-top: 40px; }
	
	.page-template-covid-19 .esolresourcebox, .page-template-education-covid-19 .esolresourcebox{ -webkit-columns: 1; -moz-columns: 1; columns: 1; }
	
	.page-template-video-webinars .esolvideo_first{ display:block; }
	.page-template-video-webinars .esolvideo_first img{ margin-right: 0; max-width: 100%; width: auto; }
	.page-template-video-webinars .esolvideo_first .esol_video_rightcontent{ float: none; width: 100%; }
	.page-template-video-webinars .esolvideo_second .webinar_landing_announcement .widget-event-body{ display:block; }
	.page-template-video-webinars .esolvideo_second .webinar_landing_announcement .widget-event-body .event-item{ width:auto; }
	.page-template-video-webinars .esolvideo_third .esol_frm form input{ width: 100%; }
	.page-template-video-webinars .esolvideo_third .esol_frm form select{ width:100%; margin: 10px 0px 10px 0px; }
	.page-template-video-webinars .esolvideo_third .esol_frm form img{ top: 61%; left: 93%; }
	.page-template-video-webinars .esolvideo_third .esol_repeater_videos .esol_video_repeaterlist{ width:100%; } 
	.page-template-video-webinars .esolvideo_third .esol_repeater_videos .esol_video_repeaterlist .esol_video_bodyarea h4, .page-template-video-webinars .esolvideo_third .esol_repeater_videos .esol_video_repeaterlist .esol_video_bodyarea h5, .page-template-video-webinars .esolvideo_third .esol_repeater_videos .esol_video_repeaterlist .esol_video_bodyarea .esol_list_guests, .page-template-video-webinars .esolvideo_third .esol_repeater_videos .esol_video_repeaterlist .esol_video_bodyarea .esol_list_desc{ min-height: auto; }
	
	.single-video .esol_videodetails .esol_videowraper_details iframe{ height: 100%; }
	
	.page-template-ky-spin-coronavirus .esolresourcebox{ columns: 1; -webkit-columns: 1; -moz-columns: 1; }
}


.page-template-ky-spin-coronavirus #primary h2, .single-video #primary h2, .page-template-video-webinars #primary h2, .page-template-education-covid-19 #primary h2, .page-template-covid-19 #primary h2{
	font-size:24px;
}
.page-template-ky-spin-coronavirus #primary h3, .single-video #primary h3, .page-template-video-webinars #primary h3, .page-template-education-covid-19 #primary h3, .page-template-covid-19 #primary h3{
	font-size:20px;
}
.page-template-ky-spin-coronavirus #primary h4, .single-video #primary h4, .page-template-video-webinars #primary h4, .page-template-education-covid-19 #primary h4, .page-template-covid-19 #primary h4{
	font-size:19px;
}
.page-template-ky-spin-coronavirus #primary .esolresourcebox li, .single-video #primary .esolresourcebox li, .page-template-video-webinars #primary .esolresourcebox li, .page-template-education-covid-19 #primary .esolresourcebox li, .page-template-covid-19 #primary .esolresourcebox li{
	font-size:18px;
}

.page-template-education-covid-19 #primary .esolresourcebox li, .page-template-covid-19 #primary .esolresourcebox li{
	display:inline-flex;
}

.page-template-covid-19 h2 a{ text-decoration:none; }
.page-template-covid-19 h2{
     overflow: hidden;
     text-align: left;
	 margin-top:50px;
 }
.page-template-covid-19 h2 > span{
    position: relative;
    display: inline-block;
	width:55%;
}
.page-template-covid-19 h2 > span:before, .page-template-covid-19 h2 > span:after{
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 2px solid;
    width: 1024px;
    margin: 0 20px;
}
.page-template-covid-19 h2 > span:before{
    right: 100%;
}
.page-template-covid-19 h2 > span:after{
    left: 100%;
}
/***************/
.page-template-education-covid-19 h2 a{ text-decoration:none; }
.page-template-education-covid-19 h2{
     overflow: hidden;
     text-align: left;
	 margin-top:50px;
 }
.page-template-education-covid-19 h2 > span{
    position: relative;
    display: inline-block;
	width:55%;
}
.page-template-education-covid-19 h2 > span:before, .page-template-education-covid-19 h2 > span:after{
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 2px solid;
    width: 1024px;
    margin: 0 20px;
}
.page-template-education-covid-19 h2 > span:before{
    right: 100%;
}
.page-template-education-covid-19 h2 > span:after{
    left: 100%;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, .info-box .info-row span {
    color: #3465aa;
}
.esolsetclmone {
    columns: 1 !important;
    -webkit-columns: 1 !important;
    -moz-columns: 1 !important;
}
#content a {
    color: #3465aa;
text-decoration: underline;
}
#content a:hover {
    color: #333333;
}
#content a.esol_btn {
text-decoration: none;
}
/***Covid-19 pages***/

body.page-id-560 .ctct-form-field-checkbox input[type=checkbox] {
    background-color: #FFFFFF !important;
    opacity: 1 !important;
    border-color: var(--theme-color);
    position: relative;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    line-height: 0;
    margin: 0 .6em 0 0;
    outline: 0;
    padding: 0 !important;
    vertical-align: text-top;
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
}
body.page-id-560 .ctct-form-field-checkbox input[type=checkbox]:checked {
    background-color: #000 !important;
    opacity: 1 !important;
}

body.page-id-560 .ctct-form-wrapper .ctct-form-field-checkbox fieldset legend {
	font-size: 18px;
}
body.page-id-560 p.ctct-form-field {
	width: 22%;
}
body.page-id-560 .ctct-form-wrapper span.ctct-label-right {
    width: 60%;
}

